[Desktop Entry]
Type=Service
Icon=konsole
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkptestplugin
X-TDE-KontactPluginVersion=6

X-TDE-PluginInfo-Name=kptestplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-EnabledByDefault=false

Name=TestPlugin

Comment=Kontact Test Plugin
